/*

Theme Name:     Silk Trader

Description:    Custom Theme for Silk Trader

Author:         Javed Malik

Template:       flatmarket



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/



/*****Customizations*****/

body {

   font-family: 'Source Sans Pro', sans-serif !important;

   font-size: 16px;

}

h1, h2, h3, h4, h5, h6 {

   font-family: 'Oswald', sans-serif !important;

}

li.menu-item a {

    font-family:  'Oswald', sans-serif !important;

}

.footer-container {

    font-size: 17px;

}

th.product-stock-stauts {

    display: none;

}

li#text-5 a {

    display: block;

    padding: 10px 0px;

}

.footer-sidebar-2-wrapper a:hover {

    color: #ccc;

}

img.fast-shipping {

    max-height: 55px;

    float: right;

}

a, a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a { color: #8c001a; }

a.cart-arrow-down.button{

    display: block;

    background: #008c8d;

    cursor: pointer;

    height: 46px;

    width: 100%;

    color: #fff;

    padding-top: 15px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    padding-left: 2px;

    padding-right: 2px;

    margin-bottom: 20px;

}

.wpcf7 input {

    width: 100%;

    margin: 5px 0px;

}

.wpcf7 textarea {

    max-height: 100px;

    width: 100%;

    margin-top: 5px;

}

.wpcf7 input[type="radio"] {

    width: auto;

}

.navbar {

    background: none;

    border-color: transparent;

}

header .logo {

    margin-top: 15px;

    margin-bottom: 20px;

}

header .logo-info-text{

    margin-top: 35px;

    margin-left: 5px;

}

.woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {

    background: #5F021F;

    color: #fff;

}

td input#length_needed{ width: 100%;}

.woocommerce-page button.button.alt:hover, #jckqv .button, #jckqv_summary .simple.single_add_to_cart_button, .woocommerce .product-item-box .product-buttons .yith-wcwl-add-button a, .sidebar .widget_product_categories a, .flatmarket-button a, .woocommerce-page nav.woocommerce-pagination ul li , .woocommerce .product-item-box a.add_to_cart_button, .woocommerce-page input.button.alt, .woocommerce-page a.button.alt, .woocommerce input.button, .woocommerce-page input.button, a.btn, .btn, .btn:focus, input[type="submit"], .woocommerce a.button, .woocommerce #respond input#submit,.woocommerce-page #respond input#submit, .woocommerce .shop-product .summary .cart button, .woocommerce .shop-product .summary .yith-wcwl-add-button a, .woocommerce-page button.button, .shopping-cart .shopping-cart-title {

    background: #000;

}

#jckqv .button:hover, .woocommerce .product-item-box .product-buttons .yith-wcwl-add-button a:hover, .woocommerce .product-item-box a.add_to_cart_button:hover, .sidebar .widget_product_categories .children a:hover, .sidebar .widget_product_categories a:hover, .shopping-cart .shopping-cart-icon:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li:not(.active):hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:not(.active):hover , .woocommerce .shop-product .summary .cart button:hover, .woocommerce .shop-product .summary .yith-wcwl-add-button a:hover{

    background: #9e9e9e;

}

.search-bar #searchform #searchsubmit:hover, .shopping-cart .shopping-cart-icon, body .select2-results .select2-highlighted , .woocommerce .quantity .minus, .woocommerce .quantity .plus, .shopping-cart .view-cart, #top-link{

    background-color: #000;

}

#jckqv .price ins, #jckqv .price, .woocommerce .shop-product div.product .summary p.price {

    color: #000;

}

.woocommerce .product-item-box .product-buttons .yith-wcwl-add-button a:hover, .woocommerce .product-item-box a.add_to_cart_button:hover, .woocommerce .product-item-box a.product_type_simple:hover, .woocommerce .product-item-box a.product_type_grouped:hover { 

    color: #fff;

}

.sidebar .widget_product_categories .children a{

    background: #000;

    color: #fff;

}

.woocommerce ul.products li.product h3{

   font-size: 15px;

}
.archive .product-buttons a.cart-arrow-down {
    position: absolute;
    top:0px;
}
.archive form.cart {
    position: absolute;
    margin-top: -100px;
    background: #535353;
    display:none;
}
#jckqv form.cart {
    display:block;
    background: #fff;
    position: relative;
    margin-bottom: 15px;
}
.archive a.cart-arrow-down.button { margin-top: 0px !important; }
.product-item-box:hover > form.cart {
    display: block;
}
.woocommerce .product-item-box .jckqvBtn { top: 12%; }
.product-item-box table#price_calculator label, .product-item-box table#price_calculator td {
    color: #fff;
}
form.cart .woocommerce-page button.button {
  background: #000;
}
input.redclass.wpcf7-form-control.wpcf7-submit{ background: #8c001a;}
input.redclass.wpcf7-form-control.wpcf7-submit:hover{ background: #000;}
form.ctct-custom-form{
    padding: 0 20%;
    width: 100%;
}
form.ctct-custom-form input {
    width: 100%;
    text-align: center;
    margin: 10px 0px;
}
.optin-form-row{
    top: -120px !important;
    margin-bottom: -250px !important;
}
/*.single-product .related.products ul li .product-item-box .yith-wcwl-add-to-wishlist{ display:none !important; }*/
.single-product .related.products ul li .product-item-box  .product-buttons{
margin-top: -190px !important;
}
.optin-form-row .vc_row-full-height-fixer {
    height: 0px !important;
}
@media (min-width: 1100px){

.text_center {

    padding: 0px 13%;

}

}
a.checkout-button{
    background: transparent !important;
    border: 1px solid #000 !important;
    color: #000 !important;
}
a.checkout-button:hover{
    background: #000 !important;
    color: #fff !important;
}
.cart .button, .cart input.button {
    background: transparent;
    border: 1px solid #000;
    color: #000;
}
.archive .product-item-box .product-buttons{margin-bottom: 100px;}
.archive .simple_price_calculator tr:nth-child(even){ display:none !important; }
.single-product .product_type_variable , .archive .product_type_variable { display: none !important; }
.related.products button.simple.single_add_to_cart_button, .archive button.simple.single_add_to_cart_button {
    text-transform: uppercase !important;
    margin: 0 auto;
    width: 100%;
    background: #000;
}
.related.products button.simple.single_add_to_cart_button:hover,.archive button.simple.single_add_to_cart_button:hover {
   background: #535353;
}
.archive .quantity, .single .quantity , .related.products .quantity{display:none !important;}
.related.products .simple_price_calculator{ margin: 0 auto; }
.single .entry-summary .simple_price_calculator tr:nth-child(even){display:none !important; }
.related.products .product-item-box form.cart { margin-bottom:0px; }
.related.products .simple_price_calculator tr:nth-child(even){ display:none !important; }
.related.products a.cart-arrow-down.button{ margin-bottom: 1px !important;}
.archive .product-buttons{ min-height: 45px;}
.archive .yith-wcwl-add-button.show { margin-top: -50px; }
@media(max-width:500px){
.header-info-text{display:none;}
}
table.shop_attributes tr:first-child {
    display: none;
}
.cartcheck{ margin:0px 10px 0px 0px !important; padding:0px !important;}
.footer-sidebar-2-wrapper a:hover {
    color: #8c001a !important;
}
.welcome-buttons.fade-image  .vc_column-inner {    padding-left: 0px !important;
    padding-right: 0px !important;}